/* Site Wide */
body {
    text-align: center;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    color: #444;
    background-color: #eaefef;
    padding: 0;
    margin: 0;
}
    #container {
        width: 940px;
        margin: 0 auto;

        display: inline-block;
        text-align: left;
    }
    .border {
        
        -moz-box-shadow: 0 0 1px 1px #333;
        -webkit-box-shadow: 0 0 1px 1px #333;
        box-shadow: 0 0 1px 1px #333;
    }

/* Header */

#header {
    height: 300px;
    margin-top: 20px;
    position: relative;
}
    #header .logo-wrapper {
        float: left;
        position: relative;
        left: 20px;
        top: 0;
        z-index: 20;
        height: 250px;
        margin-bottom: -160px;
    }
        #header #logo, #header #logo img {
            display: block;
            max-height: 250px;
            max-width: 300px;
        }
         
    #header #nav {
        list-style: none;
        display: block;
        position: relative;
        left: 25px;
        top: 20px;
        line-height: 30px;
        height: 30px;
    }
        #header #nav li {
            list-style: none;
            float: left;
            font-size: 14px;
        }
            #header #nav li a {
                display: block;
                padding: 0 10px;
                color: #000;
                text-decoration: none;
                border-right: 1px solid #fff;
            }
            #header #nav li:last-child a { border-right: none; }
                #header #nav li a:hover { 
                    text-decoration: underline;
                    color: #333;
                }
    .banner-wrapper {
        position: relative;
        top: -30px;
        background-color: #333333;
    }
    #banner {
        height: 250px;
        overflow: hidden;
        position: relative;
    }
        #banner .images {
            width: 100000px;
            position: relative;
            height: 250px;
        }
            #banner .images .imgdiv {
                width: 940px;
                height: 250px;
                background-position: center center;
                background-size: cover;
                overflow: hidden;
                float: left;
            }
            #banner .images .imgdiv img { display: none; }
            
    #heading {
        position: relative;
        height: 60px;
        line-height: 60px;
        margin-top: -60px;
        background: url('/assets/images/blackground.png') top left repeat;
        color: #fff;
        padding: 0 20px;
    }
        #heading .sitename { font-size: 20px; float: left; }
        #heading .slogan {
            font-size: 14px;
            float: right;
        }
/* Content */
    #content {
        margin-top: 50px;
        background-color: #fff;
        padding: 20px;
        margin-bottom: 20px;
    }
        #content h1 { margin-top: 0; padding-top: 3px; }
    
    
    
    

/* Footer */
#footer {
    color: #666;
    padding: 10px;
    height: 120px;
}
    #footer a { color: #666; }
    #footer a:hover { color: #000; }
    #footer-left {
        float: left;
    }
    #footer-right { 
        float: right;
    }

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}